{
  "name": "@mintel/mail",
  "version": "1.7.12",
  "private": false,
  "publishConfig": {
    "access": "public",
    "registry": "https://npm.infra.mintel.me"
  },
  "type": "module",
  "main": "./dist/index.js",
  "module": "./dist/index.js",
  "types": "./dist/index.d.ts",
  "exports": {
    ".": {
      "types": "./dist/index.d.ts",
      "import": "./dist/index.js"
    },
    "./templates/*": {
      "types": "./dist/templates/*.d.ts",
      "import": "./dist/templates/*.js"
    }
  },
  "scripts": {
    "build": "tsup src/index.ts src/templates/*.tsx --format esm --dts --clean",
    "dev": "tsup src/index.ts src/templates/*.tsx --format esm --watch --dts",
    "lint": "eslint src",
    "test": "vitest run"
  },
  "dependencies": {
    "@react-email/components": "^0.0.33"
  },
  "peerDependencies": {
    "react": "^19.0.0",
    "react-dom": "^19.0.0"
  },
  "devDependencies": {
    "@mintel/eslint-config": "workspace:*",
    "@mintel/tsconfig": "workspace:*",
    "@types/react": "^19.0.0",
    "@types/react-dom": "^19.0.0",
    "prettier": "^3.8.1",
    "tsup": "^8.3.5",
    "typescript": "^5.0.0",
    "vitest": "^3.0.4"
  }
}
